Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://api.example.com/v1/cases/{case_id}/deceased \ --header 'Authorization: Bearer <token>'
{ "data": { "full_name": "John Jonas Johnson", "first_name": "John", "middle_name": "Jonas", "last_name": "Johnson", "date_of_birth": "1940-03-15", "date_of_death": "2025-10-01", "ssn": "***-**-1234", "address": { "address1": "123 Main Street", "address2": null, "city": "Salt Lake City", "state": "UT", "zip": "84101" }, "email": "jane@example.com", "verification_level": "level_2" } }
Retrieve the deceased person’s information for a case. SSN is masked in the response.
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
Unique case identifier (ULID format).
Deceased person details.
Show child attributes